猫の手も借りたい

ソフトウエア開発者の多忙な生活

いまどこ?が使っているGoogleのプッシュサービスについて、ある古いAPIがもうじき使えなくなるから更新して下さいって案内が来ていました。え、そんなのあったんですか?という感じで、全く意識していませんでした。調べた限り僕はその古いAPIを使っていないようです。が、Googleのプッシュサービスを使いはじめた初期の頃からGoogleの公式ページでその古いAPIを使うようにはなっていなかったと思います。なんか案内が不適切な気がしています。

じきに真相がはっきりするといいのですが。
2015.03.11 (水) 00:28 | いまどこ? | トラックバック:(-) | コメント:(0) |












管理者にだけ表示